<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Taller Ibero 2020a</title>
    <meta charset="utf-8" />
    <meta name="application-name" content="Taller Ibero 2020a">
    <meta name="description" content="Resultado final del taller de edición realizado en la Ibero para el semestre de privamera del 2020.">
    <meta name="keywords" content="fanzine, zine, pdf, publicacion, ibero, taller, articulo">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <!--<link rel="shortcut icon" href="icon.png">-->
    <link type="text/css" rel="stylesheet" href="src/css/styles.css">
    <link type="text/css" rel="stylesheet" href="src/css/extra.css">
  </head>
  <body>
    <header>
      <h1>Taller Ibero 2020a</h1>
      <p>Taller de edición digital impartido en la Ibero durante el semestre de primavera del 2020, como parte del proyecto «<a target="_blank" href="https://filosofapraxiseditorial.net">Filosofía de la Práctica Editorial: acceso abierto y diversidad en perspectiva crítica</a>» financiado por la Dirección de Investigación y Posgrado de la Universidad Iberoamericana, Ciudad de México y Tijuana.</p>
    </header>
    <section>
      <h2><i>Seminario de Síntesis Filosófica II</i></h2>
      <p>Artículos escritos, editados y publicados por los asistentes del taller.</p>
      <ol>
@items
      </ol>
    </section>
    <footer>
      <p class="left no-indent">Todo el contenido está bajo <a target="_blank" href="">¿cuál licencia?</a>.</p>
      <p class="left no-indent">Las publicaciones son formadas usando <a target="_blank" href="https://pecas.perrotuerto.blog">tecnologías libres</a> y bajo una <a target="_blank" href="https://ed.perrotuerto.blog/">metodología de publicación automatizada y multiformato</a>.</p>
      <p class="left no-indent">Visita el repositorio en <a target="_blank" href="https://gitlab.com/programando-libreros/talleres/taller-ibero-2020a">GitLab</a>.</p>
    </footer>
  </body>
</html>
